Cisco Unified Web and E-Mail Interaction Manager CVE-2014-2192 Cross Site Scripting Vulnerability

Bugtraq ID: 67464
Class: Input Validation Error
CVE: CVE-2014-2192
Remote: Yes
Local: No
Published: May 16 2014 12:00AM
Updated: May 21 2014 12:42AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus